prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr
datarootdir=${prefix}/share
datadir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr/share
libdir=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr/lib
xcbincludedir=${pc_sysrootdir}${datadir}/xcb
pythondir=${pc_sysrootdir}${libdir}/python3.9/site-packages

Name: XCB Proto
Description: X protocol descriptions for XCB
Version: 1.14.1
